Can't Install ultralytics

I even tried with just ultralytics, but apparently you cant install it using pip, so now I’m not sure how to do move forward.

Hi @swaraj-khan

You might want to include dependencies as mentioned in their Quick Start Guide:

The specific link to their prerequisites is provided in their pyproject.toml file:

To learn more about specifying this on Community Cloud, see:

Hope this helps!